/*
CTC Separate Stylesheet
Updated: 2021-01-30 14:45:00
*/

/** Content- und Header-Hintergrund **/

#masthead {
    background-color: #e1e1e1;
    /* background-image: url('images/Header_oS.png'); */
    background-position: top center;
}
@media (min-width: 1000px) {
    #masthead {
        background-size: unset;
    }
}

#page {
    /* 275px: Höhe #masthead > .home-link + Höhe #navbar */
    background: #ffffff 
    background-size: contain;
}

/* hide WP */
#colophon > .site-info {
    display: none;
}